#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-DF0LiZc894LIxPuQxl7hQK
key:                  pandoc-server-0.1.0.5-DF0LiZc894LIxPuQxl7hQK
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  60c9aa4ab285a26e35dea7a89c4d5c71
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-DF0LiZc894LIxPuQxl7hQK
depends:
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA base-4.16.4.0
    base64-bytestring-1.2.1.0-2dEVVxoZaaUJho1GaZa8ak
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    doctemplates-0.11-4K5unByFBCr6ZnmT2futms
    pandoc-3.1.12-G6PT2jZnpIL7UTWKRvd654
    pandoc-types-1.23.1-IrhvsSiK4fJJZagI0xHogE
    servant-server-0.20.2-4zC3ICFFmFZ1CVTFoRCB7k
    skylighting-0.14.1.1-En9H7RJ9ob93HBCqRoa5Do text-1.2.5.0
    unicode-collation-0.1.3.6-LIsdw8Z3Hft7EFT1gRpWr1
    wai-3.2.4-83nL8q5RTK4Dndd0zz0g4N
    wai-cors-0.2.7-L4nHnY2pQxhCniYLlTfyg8

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

